Bug 1656663 - What happened to linkchecker-gui?
Summary: What happened to linkchecker-gui?
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: linkchecker
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-06 02:36 UTC by Andrew Toskin
Modified: 2019-09-05 11:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Andrew Toskin 2018-12-06 02:36:13 UTC
I see in the package changelogs that you dropped the GUI package in release 9.4.0-1, but I don't see anything about why. The upstream site still mentions a graphical and also web interface, but I can't see how to launch either with the base linkchecker package.

Comment 1 Ben Cotton 2019-08-13 16:57:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 19:39:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Miro Hrončok 2019-09-05 11:56:39 UTC
I've just claimed this orphaned package, but I only need the CLI and won't have time to resurrect the GUI. Sorry.


Note You need to log in before you can comment on or make changes to this bug.